<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" integrity="sha256-h20CPZ0QyXlBuAw7A+KluUYx/3pK+c7lYEpqLTlxjYQ=" crossorigin="anonymous" />
  <link rel="stylesheet" href="css/main.css">
  <title>My Team</title>
</head>

<body>

  <div class="navigation-full none">
    <div class="container-nav">
      <button id="btn-close">X</button>
      <ul>
        <li><a href="index.html">home</a></li>
        <li><a href="about.html">about</a></li>
      </ul>
    </div>
  </div>

  <div id="landing-page" class="about">
    <div class="lef-side-img">
      <img src="img/left-side-circle.png" alt="">
    </div>
    <div class="container">
      <div class="navigation-bar">
        <nav>
          <div class="logo-my-team">
            <a href="index.html"> myteam </a>
          </div>
          <div class="nav-list">
            <ul>
              <li><a href="index.html">home</a></li>
              <li><a href="about.html">about</a></li>
            </ul>
            <a id="btn-contact" href="contact.html">contact us</a>
          </div>

          <div id="btn-navigation" class="bars"><i class="fa fa-bars fa-2x" aria-hidden="true"> </i></div>
        </nav>
      </div>

      <div class="description">
        <h1>About</h1>
        <div class="desc-container">
          <div class="border-top"></div>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo nihil doloribus at, quas recusandae eaque. Similique velit nihil tempore totam, dicta eos quae voluptate nam?
          </p>
        </div>
      </div>

      <div class="img-container">
        <div class=" circle-img"></div>
      </div>
    </div>
  </div>

  <div id="quote" class="about">
    <div class="container">
      <div class="bg-stripes-box"> <img src="img/stripes-box.png" alt=""> </div>
      <div class="bg-stripes-circle"> <img src="img/stripes-circle.png" alt=""> </div>
      <h1>Meet the directors</h1>

      <div class="card-wrapper">
        <div class="card">
          <div class="profile-pic-container"> </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="add-icon">
            <i class="fa fa-plus" aria-hidden="true"></i>
          </div>
        </div>

        <div class="card">
          <div class="profile-pic-container"> </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="add-icon">
            <i class="fa fa-plus" aria-hidden="true"></i>
          </div>
        </div>

        <div class="card">
          <div class="profile-pic-container"> </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="add-icon">
            <i class="fa fa-plus" aria-hidden="true"></i>
          </div>
        </div>

        <div class="card">
          <div class="profile-pic-container"> </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="add-icon">
            <i class="fa fa-plus" aria-hidden="true"></i>
          </div>
        </div>

        <div class="card">
          <div class="profile-pic-container"> </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="add-icon">
            <i class="fa fa-plus" aria-hidden="true"></i>
          </div>
        </div>

        <div class="card">
          <h4> Kady Baker </h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, quibusdam!</p>
          <div class="logos">
            <i class="fab fa-twitter"></i>
            <i class="fab fa-linkedin"></i>
          </div>
        </div>
      </div>
    </div>
  </div>



  <div id="team-desc" class="clients">
    <div class="circle-2">
      <img src="img/circle-2.PNG" alt="">
    </div>
    <div class="container">
      <div class="headline">
        <div class="desc">
          <p>Some of our clients</p>
        </div>
      </div>
      <div class="showcase">
        <svg class="theverge_logo" fill="#fff" xmlns="http://www.w3.org/2000/svg" viewBox="0 291.4 1280 217.2"><path d="M0 292.1v58.1h39.7v153.2h67.1V292.1M220.1 372.4h-31.4v-22.3h15.8v-58h-82.8v211.3h67v-79.9h31.4v79.9h67.2V292.1h-67.2M302 503.4h124.3v-58.2h-60.2v-24.6h38.3v-48.2h-38.3v-22.2h60.2v-58.1H302M954.8 363.6c0-45.6-33.7-71.5-81.5-71.5h-74.7v211.2h67.1v-54.1l38.4 54.1h75.7l-54.4-81c19.6-10.7 29.4-30.2 29.4-58.7M865.5 387v-39.3c9.3 0 20.7 2.8 24.1 13 .3.9.5 1.9.8 2.9 0 .1 0 .3.1.4.1 1 .3 2.2.3 3.4 0 15.7-14.3 19.6-25.3 19.6M559.2 420.8h-.6l-4.8-17.4-15-53.1h26.4l17.4-58.2h-134l76.8 211.2h68.8l8.3-22.6s36.8-99.8 56.9-154.2v176.8h124.3v-58.2h-60.2v-24.6h38.2v-48.1h-38.2v-22.2h60.2V292H598l-38.8 128.8zM1280 350.3v-58.1h-124.3v211.2H1280v-58.2h-60.3v-24.6h38.3v-48h-38.3v-22.3"></path><path d="M1142.8 459.1V373H1048v48h35.3v17.1c-2.7 2.4-8.5 3.7-14.5 3.7-24.6 0-42.8-19.4-42.8-43.1s17.7-44.7 42.3-44.7c14.9 0 50.2.1 50.2.1v-62.6h-16.1c-30 0-59.9-2.4-87.4 11.8-21.7 11.2-38.9 30.2-48 52.8-5.3 13.3-8 27.7-8 42 0 59.9 47 110.4 107.9 110.4 30.2 0 59.7-11.3 75.8-25.4.1-14.6.1-16.8.1-24"></path></svg>
        <img class="jakarta_logo" src="img/thejakarta.png" alt="">
        <img class="theguardian_logo" src="img/theguardian.png" alt="">
        <svg class="techradar_logo" xmlns="http://www.w3.org/2000/svg" width="149" height="24" viewBox="0 0 149 24"><path fill="#FFF" d="M12.5 9.3H8.9v8.2c0 1.4.8 1.7 2.1 1.7.5 0 1-.1 1.5-.1v4.3c-1.1 0-2.2.2-3.2.2-5 0-6.3-1.5-6.3-6.4V9.3H0V5.4h3V0h5.9v5.4h3.6v3.9zm5.2 6.6c.1 2.5 1.5 4.1 4 4.1 1.4 0 2.8-.7 3.4-2h5.5c-1 4.2-4.9 6-8.9 6-5.9 0-9.9-3.5-9.9-9.6 0-5.5 4.4-9.5 9.7-9.5 6.5 0 9.7 4.9 9.4 11H17.7zm7.3-3.3c-.1-2-1.5-3.7-3.5-3.7-2.1 0-3.5 1.5-3.8 3.7H25zm18.9-.6c0-1.5-1.4-2.6-2.9-2.6-3.3 0-3.8 2.8-3.8 5.3 0 2.3 1 4.7 3.5 4.7 2.1 0 3.1-1.2 3.4-3.1h5.7c-.5 4.9-4.2 7.7-9 7.7-5.4 0-9.5-3.7-9.5-9.2 0-5.7 3.6-9.8 9.5-9.8 4.5 0 8.5 2.4 8.9 7.1h-5.8zM50 0h5.9v7.9h.1c.9-1.8 3.3-3 5.5-3 6 0 6.5 4.4 6.5 7v11.6h-5.9v-8.7c0-2.5.3-5-3-5-2.2 0-3.2 1.9-3.2 3.9v9.8H50V0zm18.5 5.4h5.7v3.2h.1c.9-2.3 2.9-3.5 5.4-3.5.5 0 .9 0 1.4.1v5.4c-.8-.2-1.5-.3-2.3-.3-2.9 0-4.4 2-4.4 4.3v8.9h-5.9V5.4zM81.1 11c.1-2.4 1.2-3.9 2.8-4.8 1.6-.9 3.7-1.3 5.7-1.3 4.3 0 8.4.9 8.4 6v7.9c0 1.5 0 3.2.7 4.6h-5.9c-.2-.6-.3-1.1-.3-1.7-1.6 1.7-3.8 2.3-6 2.3-3.4 0-6.2-1.7-6.2-5.5 0-5.9 6.4-5.4 10.5-6.3 1-.2 1.6-.6 1.6-1.7 0-1.4-1.6-1.9-2.9-1.9-1.6 0-2.7.7-3 2.3h-5.4zm7.6 9.4c2.8 0 3.8-1.6 3.6-5.3-.8.5-2.4.6-3.6 1-1.3.3-2.4.9-2.4 2.3s1.1 2 2.4 2zm28.4 3.1h-5.6v-2.1h-.1a5.7 5.7 0 0 1-4.9 2.6c-5.7 0-8.1-4.9-8.1-9.9 0-4.7 2.5-9.1 7.6-9.1 2.2 0 3.9.8 5.1 2.5h.1V0h5.9v23.5zm-12.8-9.2c0 2.5.9 5.2 3.6 5.2 2.9 0 3.5-2.7 3.5-5 0-2.6-.9-5-3.5-5-2.7-.1-3.6 2.5-3.6 4.8zM118 11c.1-2.4 1.2-3.9 2.8-4.8 1.6-.9 3.7-1.3 5.7-1.3 4.3 0 8.4.9 8.4 6v7.9c0 1.5 0 3.2.7 4.6h-5.9c-.2-.6-.3-1.1-.3-1.7-1.6 1.7-3.9 2.3-6 2.3-3.4 0-6.2-1.7-6.2-5.5 0-5.9 6.4-5.4 10.5-6.3 1-.2 1.6-.6 1.6-1.7 0-1.4-1.6-1.9-2.9-1.9-1.6 0-2.7.7-3 2.3H118zm7.6 9.4c2.8 0 3.8-1.6 3.6-5.3-.8.5-2.4.6-3.6 1-1.3.3-2.4.9-2.4 2.3-.1 1.4 1.1 2 2.4 2zm10.2-15h5.7v3.2h.1c.9-2.3 2.9-3.5 5.4-3.5.5 0 1.5 0 2 .1v5.4c-.8-.2-2-.3-2.8-.3-2.9 0-4.4 2-4.4 4.3v8.9h-5.9V5.4z"></path><path fill="#E6248A" d="M143.1 17.6h5.9v5.9h-5.9z"></path></svg>
        <img class="gadgetnow_logo" src="img/gadgetnow.png" alt="">
      </div>
    </div>
  </div>

  <div id="contact-us">
    <div class="container">
      <div class="contact">
        <h1>Ready to get started?</h1>
        <a class="btn-contact-us" href="contact.html">contact us</a>
      </div>
    </div>
    <div class="img-container">
      <img src="img/dotted-circle.png" alt="">
    </div>
  </div>

  <div id="footer">
    <div class="container">
      <h2 class="myteam">myteam</h2>
      <div class="link">
        <a href="index.html">home</a>
        <a href="about.html">about</a>
      </div>
      <div class="contact-info">
        <p class="add"> 987 Hillcrest Lan Irvine, CA </p>
        <p>California 92714</p>
        <p>Call Us: 949-833-7432</p>
      </div>
      <div class="logos">
        <i class="fab fa-facebook-square"></i>
        <i class="fab fa-pinterest"></i>
        <i class="fab fa-twitter"></i>
      </div>
      <p class="copyright">Copyright 2020. All Rights Reserved</p>
    </div>
  </div>
</body>

<script src="https://code.jquery.com/jquery-3.5.0.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
<script>
  $('#btn-navigation').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').removeClass('none');
  });
  $('#btn-close').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').addClass('none');
  });
</script>

</html>